//==========================================================================
// グリッド[Game_Grid.cpp]
// author: tatsuya ogawa
//==========================================================================
#include "Game_Grid.h"

//==========================================================================
// 初期化
bool CGame_Grid::Init(void)
{
    this->_3DGrid()->Init(30);
    return false;
}

//==========================================================================
// 解放
void CGame_Grid::Uninit(void)
{
}

//==========================================================================
// 更新
void CGame_Grid::Update(void)
{
}

//==========================================================================
// 描画
void CGame_Grid::Draw(void)
{
    this->_3DGrid()->Draw();
}

//==========================================================================
// デバッグ
void CGame_Grid::Debug(void)
{
}
